/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */


import java.util.ArrayList;
import java.util.List;

/**
 *
 * @author mhussain3
 */
public class LeafNode extends Node {

    List<Integer> data = null;
    String LE;

    public LeafNode() {
        super();
        data = new ArrayList<Integer>(max);
        LE="";
    }

    public void setLE(String LE) {
        this.LE = LE;
    }
}
